View Issue Details

IDProjectCategoryView StatusLast Update
0004943CentOS-6ntppublic2011-12-06 15:41
Reporterjroysdon 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product VersionPre Release 
Target VersionFixed in Version6.1 
Summary0004943: ntp defaults to [0-2].rhel.pool.ntp.org
DescriptionThe installer will show the rhel.pool.ntp.org servers. Might be a trademark issue. I believe this source is stored in /etc/ntp.conf, but not certain


Additional Informationsed -i 's/rhel\.pool\.ntp\.org/centos.pool.ntp.org/g' /etc/ntp.conf
TagsQA-6.1

Relationships

has duplicate 0004955 resolvedIssue Tracker ntp points to #.rhel.pool.ntp.org instead of #.centos.pool.ntp.org 

Activities

jroysdon

jroysdon

2011-07-09 23:59

reporter   ~0012920

This is also visible in the firstboot-gui if one selects "Synchronize date and time over the network."
Charlie Brady

Charlie Brady

2011-08-04 17:58

reporter   ~0013098

Any ETA on this fix?
JohnnyHughes

JohnnyHughes

2011-12-06 15:41

administrator   ~0013871

fixed in 6.1

Issue History

Date Modified Username Field Change
2011-07-09 22:15 jroysdon New Issue
2011-07-09 23:59 jroysdon Note Added: 0012920
2011-07-11 21:24 range Relationship added has duplicate 0004955
2011-08-04 17:58 Charlie Brady Note Added: 0013098
2011-08-16 21:19 toracat Tag Attached: QA-6.1
2011-12-06 15:41 JohnnyHughes Note Added: 0013871
2011-12-06 15:41 JohnnyHughes Status new => resolved
2011-12-06 15:41 JohnnyHughes Fixed in Version => 6.1
2011-12-06 15:41 JohnnyHughes Resolution open => fixed